#slides{margin:0 auto;}
.slide-container {position:relative;width:100%;margin:16px 0 16px -16px;padding:0 16px 0 0;}
#thumbs {position:relative;top:0;right:0;margin:8px 8px 0 14px;width:auto;}
.thumb-cont {display:block;float:left;position:relative;width:50px;height:40px;overflow:hidden;margin:3px;}
#thumbs img {position:relative;top:-10%;left:-33.3%;border:none;background:#fff;opacity:.4;margin:0;padding:0;width:100px;}
#thumbs a:hover img {opacity:1;}
#thumbs .activeSlide img {border:none;background:#fff;opacity:1;}
.slide-image {border:none;padding:0;}
.slide-image-details {position:relative;width:438px;height:290px;overflow:hidden;text-align:center;}
.slide-image-details img {margin:0 auto;width:auto;}
.slide-image-details .credit {position:absolute;bottom:0;right:0;margin:0;padding:2px 5px;background:#fff;background:rgba(255,255,255,.75);color:#666;font-size:10px;line-height:10px;}

.thumbs {position:relative;float:left;overflow:hidden;width:320px;}
.strip {position:absolute;left:0;}
.prev,.next,.slide-image {cursor:pointer}
.prev-next,#thumbs {display:none;}
.prev-next {position:absolute;top:0;right:0;margin:10px 0;font-size:16px;}
.prev,.next {width:22px;height:23px;background:#fff url(/images/main-sprite.png) no-repeat;}
.prev-next .prev {background-position: -404px -264px;margin-right:5px;}
.prev-next .next {background-position: -404px -287px;margin-left:5px;}
#thumbs .prev {background-position: -382px -264px;margin-left:0;position:relative;top:10px;float:left;}
#thumbs .next {background-position: -382px -287px;margin-right:0;position:relative;top:10px;float:left}

